/* container */
#container {position:relative; width:100%; margin:0 auto; z-index:50; height:auto;}


#sub_content{position:relative; width:100%; margin-bottom:50px;}

.sub_tab{display:block; width:100%; padding:5% 0% 7.5%;}
.sub_tab.none{padding:5% 0 0;}
.sub_tab:after{display:block;clear:both;content:'';}
.sub_tab li{width:33.333333333%; height:39px; float:left; background-color:#3f4042; border-bottom:2px solid #fdfdfd;}
.sub_tab li.none{display:none;}
.sub_tab li a{display:block; line-height:39px; vertical-align:middle; width:100%; text-align:center; color:#FFFFFF; font-weight:bold; background:url('/m2/images/line.jpg') no-repeat right top; letter-spacing:-1px;}
.sub_tab li.last a{background:url('');}
.sub_tab li.active{background-color:#E78F5E;}

#sub_content .scont{width:95%; margin:0 auto;}
#sub_content .scont:after{display:block;clear:both;content:'';}


.greetings{background:url('/m2/images/sub/cont0101_01.jpg') no-repeat center top; width:100%; text-align:center;}
.greetings:after{display:block;clear:both;content:'';}
.greetings .cont{width:90%; text-align:center; margin:0 auto;}
.greetings .cont_txt {display:inline-block; position:relative; text-align:left; margin:335px auto 0px;}
.greetings .cont_txt span{display:block; width:100%; letter-spacing:-.5px;}
.greetings .cont_txt span.txt01{color:#7a7a7a; font-size:36px; line-height:50px; letter-spacing:-1px;}
.greetings .cont_txt span.txt02{color:#2c2c2c; font-size:14px; font-weight:bold;}
.greetings ul{display:inline-block; margin:0 auto; padding-top:5%}
.greetings ul.img_list:after{display:block;clear:both;content:'';}
.greetings ul.img_list li{float:left; width:50%;}
.greetings ul.img_list li img{max-width:100%; text-align:center;}



.map{}
.map h3{display:block;}
.map span{display:block; width:100%;}
.map span.txt01{color:#3f4042; font-weight:bold;}
.map span.txt02{color:#7f7f7f; font-size:13px;}
.map .map_info .info{width:100%; background-color:#f6f6f6; padding:3%;}
.map .map_info .info .txt01{color:#4d4d4d; font-weight:bold;}
.contect_map{margin:0 auto; margin-bottom:10px; width:100%; max-width:600px; height:200px; overflow:hidden;}


.table01{border-top:1px solid #d4d4d4; border-right:1px solid #d4d4d4;}
.table01 td,.table01 th{border-bottom:1px solid #d4d4d4; border-left:1px solid #d4d4d4; line-height:32px;}
.table01 td{padding-left:10px;}

.list_type01 span{display:block; width:100%; padding-left:17px; font-weight:bold;}
.list_type01 > li{margin-bottom:15px;}
.list_type01 > li ul{margin:7px 7px 0px 7px;}
.list_type01 > li ul li{background:url('/m2/images/sub/ico_02.jpg') no-repeat 0px 7px; padding-left:9px}
.list_type01 .num01{background:url('/m2/images/sub/num_01.jpg') no-repeat 0px 3px;}
.list_type01 .num02{background:url('/m2/images/sub/num_02.jpg') no-repeat 0px 3px;}

.list_type02 li{padding-left:17px;}
.list_type02 li p{display:block; font-size:13px; padding-bottom:5px;}
.list_type02 .num01{background:url('/m2/images/sub/num_01.jpg') no-repeat 0px 3px;}
.list_type02 .num02{background:url('/m2/images/sub/num_02.jpg') no-repeat 0px 3px;}
.list_type02 .num03{background:url('/m2/images/sub/num_03.jpg') no-repeat 0px 3px;}
.list_type02 .num04{background:url('/m2/images/sub/num_04.jpg') no-repeat 0px 3px;}
.list_type02 .num05{background:url('/m2/images/sub/num_05.jpg') no-repeat 0px 3px;}
.list_type02 .num06{background:url('/m2/images/sub/num_06.jpg') no-repeat 0px 3px;}
.list_type02 .num07{background:url('/m2/images/sub/num_07.jpg') no-repeat 0px 3px;}
.list_type02 .num08{background:url('/m2/images/sub/num_08.jpg') no-repeat 0px 3px;}



.list_type03 > li{width:100%; margin-bottom:45px;}
.list_type03 li:after{display:block;clear:both;content:'';}
.list_type03 li > span{display:block; float:left;}
.list_type03 li span.img{width:35%; margin-right:5%;}
.list_type03 li span.img img{max-width:100%;}
.list_type03 li span.info{width:60%; border-top:2px solid #3f4042;}
.list_type03 li span.info b{display:block;}
.list_type03 li span.info b.txt01{display:block; padding-top:19px; font-size:18px; font-weight:bold; color:#3f4042;}
.list_type03 li span.info b.txt02{display:block; margin:5px 0px; font-size:25px; font-weight:bold; color:#c9c9c9;}
.list_type03 li span.info b.txt03{display:block; font-size:12px;}
.list_type03 li span.info ul{margin-top:20px;}
.list_type03 li span.info ul li{width:100%; background:url('/m2/images/sub/ico_04.jpg') no-repeat 0px 5px; padding-left:11px;}

.sub_cont_type01 .cont{margin-bottom:45px;}
.sub_cont_type01 h3{display:block; font-size:16px; font-weight:bold; color:#fe6100; background:url('/m2/images/sub/ico_02.png') no-repeat 1px 5px; padding-left:13px;}
.sub_cont_type01 h4{display:block; font-weight:bold; text-align:left; margin-bottom:10px;}
.sub_cont_type01 b{display:block; margin-top:13px;}
.sub_cont_type01 p{display:block; margin-top:6px;}
.sub_cont_type01 span.img{display:block; margin-top:13px; text-align:center;}
.sub_cont_type01 span.img2{width:99%; border:1px solid #cecece; margin:13px auto 0;}
.sub_cont_type01 span.img img{max-width:100%;}


.qna{border-top:2px solid #222222; width:100%;}
.qna ul li{width:100%;}
.qna ul li dt{font-weight:bold; background:url('/m2/images/sub/ico_q.png') no-repeat 12px 14px; padding:24px 5px 20px 62px;}
.qna ul li dd{background:url('/m2/images/sub/ico_a.png') no-repeat 12px 14px; padding:24px 5px 16px 62px; background-color:#ededed;}


.title_type01{font-size:16px; font-weight:bold; color:#224e12; background:url('/m2/images/sub/ico_01.png') no-repeat 1px 5px; padding-left:13px;}

.title_type02 span{display:block; width:100%;}
.title_type02 span.txt01{font-size:22px; font-weight:bold;}
.title_type02 span.txt02{font-size:16px; font-weight:bold;}
.title_type02 span b{color:#fe6100; display:inline;}


.img_list_t1{display:block;}
.img_list_t1:after{display:block;clear:both;content:'';}
.img_list_t1 li{float:left; display:block; width:32.5%; border-right:2px solid #FFFFFF;}
.img_list_t1 li.last{border-right:0px;}
.img_list_t1 li img{max-width:100%; }
.img_list_t1 li span{display:block; text-align:center; font-size:13px; line-height:15px; padding:9px 10px;}



.w_img{width:100%;}
.w_img img{max-width:100%;}

.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.pt15{padding-top:15px;}
.pb1{padding-bottom:3%;}
.pt2{padding-top:10px;}
.mt1{margin-top:5%;}
.mt2{margin-top:10px;}
.block{display:block;}
.c01{color:#4e9037;}